{
    "format_version": 2,
    "header": {
        "description": "Created by iiEmotionless",
        "name": "Realism RP",
        "uuid": "2608656e-203d-4061-9fbc-8a2159f31e69",
        "version": [0, 0, 3],
        "min_engine_version": [ 1, 16, 200 ]
    },
    "modules": [
        {
            "description": "Created by iiEmotionless",
            "type": "resources",
            "uuid": "00b10a5e-28a0-4070-b72e-faaa5e2f0d4e",
            "version": [0, 0, 3]
        }
    ]
}